<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Salon</title>

    <link rel="stylesheet" href="asset/style-css.css">


</head>
<body>
     <!--ma barre de menu-->


 <div class="header">

 <ul class="menu">

    <li><a href=HTML-tp1.html>Accueil</a></li>
    <li><a href=salon.html>Salon </a></li>
    <li><a href=cuisine.html>Cuisine </a></li>
    <li><a href=deco.html>Déco </a></li>
    <li><a href=bureau.html>Bureau </a></li>

</ul>
</div>  

<div>
    
        <div class="grilledroite"><h2> Mentions légales :</h2>

            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc haec primum fortasse audientis servire debemus. An potest, inquit ille, quicquam esse suavius quam nihil dolere? Eodem modo is enim tibi nemo dabit, quod, expetendum sit, id esse laudabile. Duo Reges: constructio interrete. Nummus in Croesi divitiis obscuratur, pars est tamen divitiarum. Legimus tamen Diogenem, Antipatrum, Mnesarchum, Panaetium, multos alios in primisque familiarem nostrum Posidonium.

            Ut optime, secundum naturam affectum esse possit. Ergo id est convenienter naturae vivere, a natura discedere. Tollitur beneficium, tollitur gratia, quae sunt vincla concordiae. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Ut necesse sit omnium rerum, quae natura vigeant, similem esse finem, non eundem.Inde sermone vario sex illa a Dipylo stadia confecimus. Quos quidem tibi studiose et diligenter tractandos magnopere censeo. An nisi populari fama? Sed eum qui audiebant, quoad poterant, defendebant sententiam suam. Virtutis, magnitudinis animi, patientiae, fortitudinis fomentis dolor mitigari solet. Quod ea non occurrentia fingunt, vincunt Aristonem; Et quod est munus, quod opus sapientiae? Oratio me istius philosophi non offendit; Verba tu fingas et ea dicas, quae non sentias? Res tota, Torquate, non doctorum hominum, velle post mortem epulis celebrari memoriam sui nominis.

            Quis enim redargueret? Quarum ambarum rerum cum medicinam pollicetur, luxuriae licentiam pollicetur. Dat enim intervalla et relaxat. Dicam, inquam, et quidem discendi causa magis, quam quo te aut Epicurum reprehensum velim. Hoc est dicere: Non reprehenderem asotos, si non essent asoti. Facile pateremur, qui etiam nunc agendi aliquid discendique causa prope contra naturam vígillas suscipere soleamus.
            
            Familiares nostros, credo, Sironem dicis et Philodemum, cum optimos viros, tum homines doctissimos. Quae cum magnifice primo dici viderentur, considerata minus probabantur. Hunc ipsum Zenonis aiunt esse finem declarantem illud, quod a te dictum est, convenienter naturae vivere. Habes, inquam, Cato, formam eorum, de quibus loquor, philosophorum. An est aliquid, quod te sua sponte delectet? Restinguet citius, si ardentem acceperit.  </p>
        </div>
           

        </div>
        


</div>

 <!--mon pied de page-->
 <div class="footer">
    <div class="boxfooter"><a href=mentions.html>Mentions Légales</a></div>


</div>
</body>
</html>